@charset "UTF-8";
.m-auto-tb0 {
  margin: 0 auto;
}

.mt3 {
  margin-top: 3px;
}

.mr3 {
  margin-right: 3px;
}

.mb3 {
  margin-bottom: 3px;
}

.ml3 {
  margin-left: 3px;
}

.m-all3 {
  margin: 3px 3px;
}

.mt5 {
  margin-top: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.m-all5 {
  margin: 5px 5px;
}

.mt8 {
  margin-top: 8px;
}

.mr8 {
  margin-right: 8px;
}

.mb8 {
  margin-bottom: 8px;
}

.ml8 {
  margin-left: 8px;
}

.m-all8 {
  margin: 8px 8px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.m-all10 {
  margin: 10px 10px;
}

.mt15 {
  margin-top: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.m-all15 {
  margin: 15px 15px;
}

.mt20 {
  margin-top: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.m-all20 {
  margin: 20px 20px;
}

.mt25 {
  margin-top: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.m-all25 {
  margin: 25px 25px;
}

.mt30 {
  margin-top: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.m-all30 {
  margin: 30px 30px;
}

.mt35 {
  margin-top: 35px;
}

.mr35 {
  margin-right: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.m-all35 {
  margin: 35px 35px;
}

.mt40 {
  margin-top: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.m-all40 {
  margin: 40px 40px;
}

.mt45 {
  margin-top: 45px;
}

.mr45 {
  margin-right: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.m-all45 {
  margin: 45px 45px;
}

.mt50 {
  margin-top: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.m-all50 {
  margin: 50px 50px;
}

.mt60 {
  margin-top: 60px;
}

.mr60 {
  margin-right: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml60 {
  margin-left: 60px;
}

.m-all60 {
  margin: 60px 60px;
}

.mt70 {
  margin-top: 70px;
}

.mr70 {
  margin-right: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.ml70 {
  margin-left: 70px;
}

.m-all70 {
  margin: 70px 70px;
}

.mt80 {
  margin-top: 80px;
}

.mr80 {
  margin-right: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.ml80 {
  margin-left: 80px;
}

.m-all80 {
  margin: 80px 80px;
}

.mt90 {
  margin-top: 90px;
}

.mr90 {
  margin-right: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.ml90 {
  margin-left: 90px;
}

.m-all90 {
  margin: 90px 90px;
}

.mt100 {
  margin-top: 100px;
}

.mr100 {
  margin-right: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.ml100 {
  margin-left: 100px;
}

.m-all100 {
  margin: 100px 100px;
}

.pt3 {
  padding-top: 3px;
}

.pr3 {
  padding-right: 3px;
}

.pb3 {
  padding-bottom: 3px;
}

.pl3 {
  padding-left: 3px;
}

.pt5 {
  padding-top: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pr35 {
  padding-right: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pr40 {
  padding-right: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.box, .eventnews-detail, .eventnews-detail .detail-box .event-info-list .info-box, .eventnews-detail .detail-box .sns-list, .eventnews-calendar .calendar-pager .pager-box, .eventnews-calendar table.calendar td .calendar-cont, .eventnews-calendar table.calendar td .calendar-cont .icon-box, .eventnews-calendar .calendar-note-box, .eventnews-calendar .calendar-note-box .event-text, .eventnews-calendar .calendar-note-box .info-text, .event-list-contntes .ttl-event-contents, .event-list-contntes .event-list, .event-list-contntes .event-list .item-box .item-img-box {
  display: -webkit-flex;
  display: flex;
}
.box.bpCenter, .bpCenter.eventnews-detail, .eventnews-detail .detail-box .event-info-list .bpCenter.info-box, .eventnews-detail .detail-box .event-info-list .event-list-contntes .info-box.ttl-event-contents, .event-list-contntes .eventnews-detail .detail-box .event-info-list .info-box.ttl-event-contents, .eventnews-detail .detail-box .bpCenter.sns-list, .eventnews-detail .detail-box .event-list-contntes .sns-list.ttl-event-contents, .event-list-contntes .eventnews-detail .detail-box .sns-list.ttl-event-contents, .eventnews-calendar .calendar-pager .bpCenter.pager-box, .eventnews-calendar .calendar-pager .event-list-contntes .pager-box.ttl-event-contents, .event-list-contntes .eventnews-calendar .calendar-pager .pager-box.ttl-event-contents, .eventnews-calendar table.calendar td .bpCenter.calendar-cont, .eventnews-calendar table.calendar td .event-list-contntes .calendar-cont.ttl-event-contents, .event-list-contntes .eventnews-calendar table.calendar td .calendar-cont.ttl-event-contents, .eventnews-calendar table.calendar td .calendar-cont .bpCenter.icon-box, .eventnews-calendar table.calendar td .calendar-cont .event-list-contntes .icon-box.ttl-event-contents, .event-list-contntes .eventnews-calendar table.calendar td .calendar-cont .icon-box.ttl-event-contents, .eventnews-calendar table.calendar td .calendar-cont .event-list-contntes .event-list .item-box .icon-box.item-img-box, .event-list-contntes .event-list .item-box .eventnews-calendar table.calendar td .calendar-cont .icon-box.item-img-box, .eventnews-calendar .bpCenter.calendar-note-box, .eventnews-calendar .calendar-note-box .bpCenter.event-text, .eventnews-calendar .calendar-note-box .event-list-contntes .event-text.ttl-event-contents, .event-list-contntes .eventnews-calendar .calendar-note-box .event-text.ttl-event-contents, .eventnews-calendar .calendar-note-box .bpCenter.info-text, .eventnews-calendar .calendar-note-box .event-list-contntes .info-text.ttl-event-contents, .event-list-contntes .eventnews-calendar .calendar-note-box .info-text.ttl-event-contents, .event-list-contntes .ttl-event-contents, .event-list-contntes .bpCenter.event-list, .event-list-contntes .event-list .item-box .item-img-box {
  -webkit-justify-content: center;
  justify-content: center;
}
.box.baEnd, .baEnd.eventnews-detail, .eventnews-detail .detail-box .event-info-list .baEnd.info-box, .eventnews-detail .detail-box .baEnd.sns-list, .eventnews-calendar .calendar-pager .baEnd.pager-box, .eventnews-calendar table.calendar td .baEnd.calendar-cont, .eventnews-calendar table.calendar td .calendar-cont .baEnd.icon-box, .eventnews-calendar .baEnd.calendar-note-box, .eventnews-calendar .calendar-note-box .baEnd.event-text, .eventnews-calendar .calendar-note-box .baEnd.info-text, .event-list-contntes .baEnd.ttl-event-contents, .event-list-contntes .baEnd.event-list, .event-list-contntes .event-list .item-box .baEnd.item-img-box {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.box.baCenter, .baCenter.eventnews-detail, .eventnews-detail .detail-box .event-info-list .info-box, .eventnews-detail .detail-box .baCenter.sns-list, .eventnews-detail .detail-box .eventnews-calendar .sns-list.calendar-note-box, .eventnews-calendar .eventnews-detail .detail-box .sns-list.calendar-note-box, .eventnews-detail .detail-box .event-list-contntes .sns-list.ttl-event-contents, .event-list-contntes .eventnews-detail .detail-box .sns-list.ttl-event-contents, .eventnews-calendar .calendar-pager .baCenter.pager-box, .eventnews-calendar .calendar-pager .pager-box.calendar-note-box, .eventnews-calendar .calendar-pager .event-list-contntes .pager-box.ttl-event-contents, .event-list-contntes .eventnews-calendar .calendar-pager .pager-box.ttl-event-contents, .eventnews-calendar table.calendar td .baCenter.calendar-cont, .eventnews-calendar table.calendar td .calendar-cont.calendar-note-box, .eventnews-calendar table.calendar td .calendar-note-box .calendar-cont.event-text, .eventnews-calendar .calendar-note-box table.calendar td .calendar-cont.event-text, .eventnews-calendar table.calendar td .calendar-note-box .calendar-cont.info-text, .eventnews-calendar .calendar-note-box table.calendar td .calendar-cont.info-text, .eventnews-calendar table.calendar td .event-list-contntes .calendar-cont.ttl-event-contents, .event-list-contntes .eventnews-calendar table.calendar td .calendar-cont.ttl-event-contents, .eventnews-calendar table.calendar td .calendar-cont .baCenter.icon-box, .eventnews-calendar table.calendar td .calendar-cont .eventnews-detail .detail-box .event-info-list .icon-box.info-box, .eventnews-detail .detail-box .event-info-list .eventnews-calendar table.calendar td .calendar-cont .icon-box.info-box, .eventnews-calendar table.calendar td .calendar-cont .icon-box.calendar-note-box, .eventnews-calendar table.calendar td .calendar-cont .calendar-note-box .icon-box.event-text, .eventnews-calendar .calendar-note-box table.calendar td .calendar-cont .icon-box.event-text, .eventnews-calendar table.calendar td .calendar-cont .calendar-note-box .icon-box.info-text, .eventnews-calendar .calendar-note-box table.calendar td .calendar-cont .icon-box.info-text, .eventnews-calendar table.calendar td .calendar-cont .event-list-contntes .icon-box.ttl-event-contents, .event-list-contntes .eventnews-calendar table.calendar td .calendar-cont .icon-box.ttl-event-contents, .eventnews-calendar table.calendar td .calendar-cont .event-list-contntes .event-list .item-box .icon-box.item-img-box, .event-list-contntes .event-list .item-box .eventnews-calendar table.calendar td .calendar-cont .icon-box.item-img-box, .eventnews-calendar .calendar-note-box, .eventnews-calendar .calendar-note-box .event-text, .eventnews-calendar .calendar-note-box .info-text, .event-list-contntes .ttl-event-contents, .event-list-contntes .baCenter.event-list, .event-list-contntes .event-list .item-box .item-img-box {
  -webkit-align-items: center;
  align-items: center;
}
.box.space-between, .eventnews-detail, .eventnews-detail .detail-box .event-info-list .info-box, .eventnews-detail .detail-box .space-between.sns-list, .eventnews-detail .detail-box .sns-list.eventnews-detail, .eventnews-calendar .calendar-pager .space-between.pager-box, .eventnews-calendar .calendar-pager .pager-box.eventnews-detail, .eventnews-calendar table.calendar td .space-between.calendar-cont, .eventnews-calendar table.calendar td .calendar-cont.eventnews-detail, .eventnews-calendar table.calendar td .calendar-cont .space-between.icon-box, .eventnews-calendar table.calendar td .calendar-cont .icon-box.eventnews-detail, .eventnews-calendar table.calendar td .calendar-cont .eventnews-detail .detail-box .event-info-list .icon-box.info-box, .eventnews-detail .detail-box .event-info-list .eventnews-calendar table.calendar td .calendar-cont .icon-box.info-box, .eventnews-calendar .space-between.calendar-note-box, .eventnews-calendar .calendar-note-box.eventnews-detail, .eventnews-calendar .calendar-note-box .space-between.event-text, .eventnews-calendar .calendar-note-box .event-text.eventnews-detail, .eventnews-calendar .calendar-note-box .space-between.info-text, .eventnews-calendar .calendar-note-box .info-text.eventnews-detail, .event-list-contntes .space-between.ttl-event-contents, .event-list-contntes .ttl-event-contents.eventnews-detail, .event-list-contntes .space-between.event-list, .event-list-contntes .event-list.eventnews-detail, .event-list-contntes .event-list .item-box .space-between.item-img-box, .event-list-contntes .event-list .item-box .item-img-box.eventnews-detail {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.fz8 {
  font-size: 8px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fzDef {
  font-size: 12px;
}

.fwN {
  font-weight: normal;
}

.fwB {
  font-weight: bold;
}

.fw4 {
  font-weight: 400;
}

.fw5 {
  font-weight: 500;
}

.fw6 {
  font-weight: 500;
}

.taC {
  text-align: center;
}

.taL {
  text-align: left;
}

.taR {
  text-align: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.content-center {
  margin-left: auto;
  margin-right: auto;
}

.img-valign-top {
  vertical-align: top;
}

.img-valign-middle {
  vertical-align: middle;
}

.img-valign-bottom {
  vertical-align: bottom;
}

.valign-middle {
  vertical-align: middle;
}

.dn {
  display: none;
}

.db {
  display: block;
}

.di {
  display: inline-block;
}

.opacity-zero {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/*  Slider styles
-------------------------*/
.slider-show {
  display: none;
}
.slider-show.slick-initialized {
  display: block;
  /*slick-initializedが付与されたら表示*/
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide > div {
  font-size: 0;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  text-indent: -9999px;
  cursor: pointer;
}

.slick-dots {
  position: absolute;
}

.img-full {
  width: 100%;
}

.font-spartan, .eventnews-detail .info-top-ttl .info-category, .eventnews-calendar .calendar-pager .pager-box .page-link, .eventnews-calendar .calendar-pager .ttl-calendar, .eventnews-calendar table.calendar td .calendar-cont .date, .event-list-contntes .ttl-event-contents, .event-list-contntes .event-list .item-box .item-info .info-top .info-category, .event-list-contntes .event-list .item-box .item-info .info-top .info-date {
  font-family: 'Spartan', sans-serif;
}

.container-in {
  max-width: 1080px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.disp-sp {
  display: none;
}

@media screen and (max-width: 1080px) {
  .container-in {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .container-in {
    width: calc(100% - 40px);
  }

  .disp-pc {
    display: none;
  }

  .disp-sp {
    display: block;
  }
}
.wysiwyg {
  word-break: break-all;
}
.wysiwyg h1 {
  font-size: 2em;
}
.wysiwyg img {
  max-width: 100%;
  height: auto;
}
.wysiwyg a {
  text-decoration: underline;
}
.wysiwyg a:hover {
  text-decoration: none;
}
.wysiwyg strong,
.wysiwyg b {
  font-weight: bold;
}
.wysiwyg em {
  font-style: italic;
}
.wysiwyg ul {
  padding-left: 1.5em;
  list-style: disc !important;
}
.wysiwyg li {
  list-style: inherit !important;
}
.wysiwyg ol {
  padding-left: 1.5em;
  list-style: decimal !important;
}
.wysiwyg hr {
  display: block;
}
.wysiwyg table {
  width: 100% !important;
  border-collapse: collapse;
}
.wysiwyg table th {
  padding: 5px;
  border: 1px solid #ccc;
  text-align: left;
  font-weight: bold;
}
.wysiwyg table td {
  padding: 5px;
  border: 1px solid #ccc;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrap {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar {
    height: 15px;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar-thumb {
    background: #bbb;
  }
  .wysiwyg iframe {
    width: 100%;
    height: 220px;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  opacity: 0;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-fill-mode: forwards;
}

.fadeIn {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-moz-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-webkit-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-moz-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.widthFull {
  -webkit-animation-name: widthFull;
  animation-name: widthFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.heightFull {
  -webkit-animation-name: heightFull;
  animation-name: heightFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
.eventnews-detail {
  flex-direction: row-reverse;
  margin-top: 80px;
}
.eventnews-detail .detail-box {
  width: 50%;
  width: 536px;
}
.eventnews-detail .detail-box .wysiwyg {
  margin-top: 35px;
  font-size: 14px;
}
.eventnews-detail .detail-box .link-list {
  padding: 30px 0;
}
.eventnews-detail .detail-box .link-list a {
  font-weight: bold;
  text-decoration: underline;
  font-size: 20px;
  line-height: 26px;
  margin-top: 10px;
  color: #004092;
  word-break: break-all;
}
.eventnews-detail .detail-box .event-info-list {
  border-top: 1px solid rgba(135, 131, 131, 0.48);
  margin-top: 30px;
}
.eventnews-detail .detail-box .event-info-list .info-box {
  padding: 10px 0;
  border-bottom: 1px solid rgba(135, 131, 131, 0.48);
}
.eventnews-detail .detail-box .event-info-list .info-box .info-ttl {
  width: 25%;
  font-size: 20px;
  line-height: 20px;
  font-weight: bold;
}
.eventnews-detail .detail-box .event-info-list .info-box .info-text {
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  width: calc(100% - 25% - 2px);
}
.eventnews-detail .detail-box .sns-list {
  margin-top: 40px;
}
.eventnews-detail .detail-box .sns-list li {
  width: 110px;
  margin-right: 5px;
}
.eventnews-detail .img-block {
  width: 47%;
}
.eventnews-detail .img-block .event-img {
  margin-top: 50px;
}
.eventnews-detail .img-block .event-img:first-child {
  margin-top: 0;
}
.eventnews-detail .img-block .event-img .caption-text {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}
.eventnews-detail .info-top-ttl .info-category {
  font-weight: 300;
  width: 80px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  line-height: 1;
  padding: 8px 0 4px 0;
  letter-spacing: 0.02em;
}
.eventnews-detail .info-top-ttl .info-category.event {
  background-color: #beac98;
}
.eventnews-detail .info-top-ttl .info-category.info {
  background-color: #cdd6dd;
}
.eventnews-detail .info-top-ttl .news-ttl {
  margin-top: 10px;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: 3px solid rgba(135, 131, 131, 0.48);
}
.eventnews-detail .info-top-ttl .news-date {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
}

.eventnews-calendar {
  width: 100%;
  max-width: 825px;
  margin: 80px auto;
}
.eventnews-calendar .calendar-pager {
  position: relative;
  width: 100%;
}
.eventnews-calendar .calendar-pager .pager-box {
  width: 100%;
}
.eventnews-calendar .calendar-pager .pager-box .page-link {
  font-size: 16px;
  color: #707070;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.prev {
  padding-left: 30px;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.prev a {
  position: relative;
  display: block;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.prev a:before {
  position: absolute;
  content: "";
  background: url(/assets/images/common/icon_prev1.svg) no-repeat;
  width: 21px;
  height: 55px;
  left: -30px;
  top: -15px;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.next {
  padding-right: 30px;
  margin: 0 0 0 auto;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.next a {
  display: block;
  position: relative;
}
.eventnews-calendar .calendar-pager .pager-box .page-link.next a:before {
  position: absolute;
  content: "";
  background: url(/assets/images/common/icon_next1.svg) no-repeat;
  width: 21px;
  height: 55px;
  right: -30px;
  top: -15px;
}
.eventnews-calendar .calendar-pager .ttl-calendar {
  font-weight: 500;
  font-size: 38px;
  letter-spacing: 0.06em;
  line-height: 1;
  color: #82321e;
  position: absolute;
  left: 50%;
  top: -10px;
  transform: translateX(-50%);
}
.eventnews-calendar table.calendar {
  width: 100%;
  margin-top: 40px;
}
.eventnews-calendar table.calendar th {
  border-right: 1px solid #c4c4c4;
  border-top: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  background: #e8e8e8;
  color: #707070;
  text-align: center;
  font-size: 22px;
  line-height: 1;
  padding: 9px 0;
  font-weight: 400;
}
.eventnews-calendar table.calendar th.th-sat {
  background-color: #004092;
  color: #fff;
}
.eventnews-calendar table.calendar th.th-san {
  background-color: #f99900;
  color: #fff;
}
.eventnews-calendar table.calendar th:first-child {
  border-left: 1px solid #c4c4c4;
}
.eventnews-calendar table.calendar td {
  vertical-align: top;
  width: calc(100% / 7);
  height: 95px;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  line-height: 1;
}
.eventnews-calendar table.calendar td:first-child {
  border-left: 1px solid #c4c4c4;
}
.eventnews-calendar table.calendar td.active {
  background-color: #f7eaee;
}
.eventnews-calendar table.calendar td a {
  display: block;
  height: 100%;
}
.eventnews-calendar table.calendar td .calendar-cont {
  display: flex;
  padding: 10px;
  height: 100%;
}
.eventnews-calendar table.calendar td .calendar-cont .date {
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.03em;
  line-height: 1;
  color: #707070;
}
.eventnews-calendar table.calendar td .calendar-cont .icon-box {
  width: 27px;
  height: 100%;
  margin: 0 0 0 auto;
  flex-direction: column;
}
.eventnews-calendar table.calendar td .calendar-cont .icon-box .event {
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background-color: #beac98;
}
.eventnews-calendar table.calendar td .calendar-cont .icon-box .info {
  width: 27px;
  height: 27px;
  background-color: #cdd6dd;
  margin: auto 0 0 0;
}
.eventnews-calendar .calendar-note-box {
  margin-top: 10px;
}
.eventnews-calendar .calendar-note-box .event-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
}
.eventnews-calendar .calendar-note-box .event-text .icon {
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background-color: #beac98;
  margin-right: 20px;
}
.eventnews-calendar .calendar-note-box .info-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  margin-left: 75px;
}
.eventnews-calendar .calendar-note-box .info-text .icon {
  width: 27px;
  height: 27px;
  background-color: #cdd6dd;
  margin-right: 20px;
}
.eventnews-calendar .calendar-note-box .note-text {
  margin: 0 0 0 auto;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: #004092;
}

.event-list-contntes {
  margin-top: 80px;
  padding-bottom: 100px;
}
.event-list-contntes .ttl-event-contents {
  margin-top: 35px;
  background: url(/assets/images/common/bg_dots_orange.png);
  width: 100%;
  height: 140px;
  font-weight: 500;
  font-size: 38px;
  line-height: 1;
  text-align: center;
  color: #000;
}
.event-list-contntes .top-ttl {
  display: block;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  letter-spacing: 0.02em;
  line-height: 1;
  padding: 10px 0;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
}
.event-list-contntes .event-list {
  flex-wrap: wrap;
}
.event-list-contntes .event-list .item-box {
  width: calc((100% - 2.7% * 2) / 3);
  margin: 35px 0 0 2.65%;
  padding-top: 10px;
  box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.16);
}
.event-list-contntes .event-list .item-box:nth-child(3n + 1) {
  margin: 35px 0 0 0;
}
.event-list-contntes .event-list .item-box a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.event-list-contntes .event-list .item-box .item-img-box {
  position: relative;
  background-color: #fff;
  height: 270px;
  overflow: hidden;
}
.event-list-contntes .event-list .item-box .item-info {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
}
.event-list-contntes .event-list .item-box .item-info .info-top {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.event-list-contntes .event-list .item-box .item-info .info-top .info-category {
  font-weight: 300;
  width: 80px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  line-height: 1;
  padding: 8px 0 4px 0;
  letter-spacing: 0.05em;
}
.event-list-contntes .event-list .item-box .item-info .info-top .info-category.event {
  background-color: #beac98;
}
.event-list-contntes .event-list .item-box .item-info .info-top .info-category.info {
  background-color: #cdd6dd;
}
.event-list-contntes .event-list .item-box .item-info .info-top .info-date {
  font-weight: 300;
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #6f6f6f;
}
.event-list-contntes .event-list .item-box .item-info .info-top .info-ttl {
  margin-top: 5px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.event-list-contntes .event-list .item-box .item-info .info-bottom .shop-name {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.event-list-contntes .event-list .item-box .item-info .info-bottom .event-date {
  margin-top: 5px;
  font-weight: 400;
  font-size: 13px;
  line-height: 24px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.event-list-contntes .event-list .item-box.new a:before {
  content: "";
  width: 75px;
  height: 63px;
  background: url(/assets/images/common/icon_new.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top: -10px;
  left: 10px;
  z-index: 99;
}

@media screen and (max-width: 768px) {
  .eventnews-detail {
    display: block;
    margin-top: 25px;
  }
  .eventnews-detail .detail-box {
    width: 50%;
    width: 100%;
  }
  .eventnews-detail .detail-box .wysiwyg {
    margin-top: 30px;
  }
  .eventnews-detail .detail-box .link-list {
    padding: 15px 0;
  }
  .eventnews-detail .detail-box .link-list a {
    font-size: 18px;
  }
  .eventnews-detail .detail-box .event-info-list {
    margin-top: 30px;
  }
  .eventnews-detail .detail-box .event-info-list .info-box {
    padding: 10px 0;
  }
  .eventnews-detail .detail-box .event-info-list .info-box .info-ttl {
    width: 90px;
    font-size: 16px;
    line-height: 1;
  }
  .eventnews-detail .detail-box .event-info-list .info-box .info-text {
    font-size: 14px;
    line-height: 22px;
    width: calc(100% - 90px);
  }
  .eventnews-detail .detail-box .sns-list {
    margin-top: 30px;
  }
  .eventnews-detail .detail-box .sns-list li {
    width: calc((100% - 10px) / 3);
    margin-right: 5px;
  }
  .eventnews-detail .detail-box .sns-list li:last-child {
    margin-right: 0;
  }
  .eventnews-detail .img-block {
    width: 100%;
  }
  .eventnews-detail .img-block .event-img {
    margin-top: 25px;
  }
  .eventnews-detail .img-block .event-img:first-child {
    margin-top: 25px;
  }
  .eventnews-detail .img-block .event-img .caption-text {
    margin-top: 5px;
    font-size: 12px;
    line-height: 20px;
  }
  .eventnews-detail .info-top-ttl .news-ttl {
    margin-top: 5px;
    font-size: 20px;
    padding-bottom: 0;
    border-bottom: none;
  }
  .eventnews-detail .info-top-ttl .news-date {
    margin-top: 5px;
    font-size: 16px;
  }

  .eventnews-calendar {
    width: 100%;
    margin: 40px auto;
  }
  .eventnews-calendar .calendar-pager .pager-box {
    width: 100%;
  }
  .eventnews-calendar .calendar-pager .pager-box .page-link {
    font-size: 12px;
  }
  .eventnews-calendar .calendar-pager .pager-box .page-link.prev {
    padding-left: 20px;
  }
  .eventnews-calendar .calendar-pager .pager-box .page-link.prev a:before {
    background: url(/assets/images/common/icon_prev1.svg) no-repeat;
    width: 9px;
    height: 24px;
    background-size: cover;
    left: -15px;
    top: -6px;
  }
  .eventnews-calendar .calendar-pager .pager-box .page-link.next {
    padding-right: 20px;
    margin: 0 0 0 auto;
  }
  .eventnews-calendar .calendar-pager .pager-box .page-link.next a:before {
    background: url(/assets/images/common/icon_next1.svg) no-repeat;
    width: 9px;
    height: 24px;
    background-size: cover;
    right: -15px;
    top: -6px;
  }
  .eventnews-calendar .calendar-pager .ttl-calendar {
    font-size: 20px;
    letter-spacing: 0.06em;
    top: -2px;
  }
  .eventnews-calendar table.calendar {
    width: 100%;
    margin-top: 20px;
  }
  .eventnews-calendar table.calendar th {
    font-size: 12px;
    padding: 5px 0;
  }
  .eventnews-calendar table.calendar td {
    height: 50px;
    line-height: 1;
  }
  .eventnews-calendar table.calendar td a {
    display: block;
    height: 100%;
  }
  .eventnews-calendar table.calendar td .calendar-cont {
    display: flex;
    padding: 5px;
    height: 100%;
  }
  .eventnews-calendar table.calendar td .calendar-cont .date {
    font-size: 10px;
    min-height: 1px;
  }
  .eventnews-calendar table.calendar td .calendar-cont .icon-box {
    width: 15px;
  }
  .eventnews-calendar table.calendar td .calendar-cont .icon-box .event {
    width: 15px;
    height: 15px;
  }
  .eventnews-calendar table.calendar td .calendar-cont .icon-box .info {
    width: 15px;
    height: 15px;
  }
  .eventnews-calendar .calendar-note-box {
    justify-self: center;
    text-align: center;
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .eventnews-calendar .calendar-note-box .event-text {
    font-size: 14px;
    margin: 0 15px 0 auto;
  }
  .eventnews-calendar .calendar-note-box .event-text .icon {
    width: 18px;
    height: 18px;
    margin-right: 10px;
  }
  .eventnews-calendar .calendar-note-box .info-text {
    font-size: 14px;
    margin: auto;
  }
  .eventnews-calendar .calendar-note-box .info-text .icon {
    width: 18px;
    height: 18px;
    margin-right: 10px;
  }
  .eventnews-calendar .calendar-note-box .note-text {
    width: 100%;
    margin: 15px 0 0 0;
  }
  .eventnews-calendar .cmn-btn-more {
    margin: 30px auto 0 auto;
  }

  .event-list-contntes {
    margin-top: 30px;
    padding-bottom: 60px;
  }
  .event-list-contntes .ttl-event-contents {
    margin-top: 0;
    height: 106px;
    font-size: 24px;
    line-height: 30px;
  }
  .event-list-contntes .top-ttl {
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.02em;
    line-height: 1;
    padding: 10px 0;
  }
  .event-list-contntes .event-list {
    display: block;
  }
  .event-list-contntes .event-list .item-box {
    width: 100%;
    margin: 30px 0 0 0;
    padding-top: 10px;
  }
  .event-list-contntes .event-list .item-box:nth-child(3n + 1) {
    margin: 30px 0 0 0;
  }
  .event-list-contntes .event-list .item-box .item-info {
    padding: 10px 15px 15px 15px;
  }
  .event-list-contntes .event-list .item-box .item-info .info-top .info-category {
    width: 100px;
    font-size: 13px;
    padding: 10px 0 6px 0;
  }
  .event-list-contntes .event-list .item-box .item-info .info-top .info-date {
    font-size: 12px;
  }
  .event-list-contntes .event-list .item-box .item-info .info-bottom .shop-name {
    margin-top: 5px;
    font-size: 13px;
    line-height: 24px;
  }
  .event-list-contntes .event-list .item-box .item-info .info-bottom .event-date {
    margin-top: 5px;
    font-size: 15px;
  }
  .event-list-contntes .event-list .item-box.new a:before {
    content: "";
    width: 49px;
    height: 41px;
  }
}
